Contactez nous

Pré requis MAJ 1.5

Question about WAPT Server / Requêtes et aides autour du serveur Wapt
Règles du forum

* Questions can be asked in English or in French. If the thread is started in English, stick to English, if it is started in French, stick to French.
* Vous pouvez poser vos questions en Français ou en Anglais. Si un sujet est commencé en français, merci de répondre en français. Si un sujet est commencé en anglais, merci de répondre en anglais.

Bonjour ,

J'ai lu ici (https://www.wapt.fr/fr/doc/waptserver_u ... index.html) que pour passer de la version 1.3.12.15 à 1.5, il fallait que le parc soit en version 1.3.13
J'ai donc fait une MAJ du serveur (apt-get update && apt-get upgrade) et un reboot au cas où....
Je me trouve avec ça

Version WAPT Server : 1.3.13.0
Version WAPT Agent : 1.3.12.15
version WAPT Setup : 1.3.12.15
Version WAPT Deploy : 1.3.13.0
Statut de MongoDB: OK
Espace disque: 48% free

Je me suis connecté sur la console pour voir si j'avais un paquet waptupgrade 1.3.13 de disponible pour le déployer sur mon parc mais je ne dispose que de la version 1.3.12.15-14.
Comment faire pour obtenir la 1.3.13 à déployer sur les postes, ai je oublié quelque chose ?

Distributor ID: Debian
Description: Debian GNU/Linux 8.11 (jessie)
Release: 8.11
Codename: jessie
Bonjour Bruno,

Il faut installer le paquet tis-waptsetup afin d'avoir la dernière version de waptsetup sur le serveur

Sur certaines installations il y'a un bug de lien symbolique qui bloque l'update, le mieux est de supprimer manuellement le fichier puis de relancer l'installation de tis-waptsetup

Code : Tout sélectionner

rm /var/www/wapt/tis-waptsetup.exe
apt-get --reinstall install tis-waptsetup
Pour être sur de la version des paquets installés :

Code : Tout sélectionner

dpkg -l | grep wapt
Rappel : votre serveur Debian devra obligatoire être en x64 pour installer WAPT 1.5

Alexandre
Merci beaucoup Alexandre, juste pour info il faut modifier cette ligne:

rm /var/www/wapt/tis-waptsetup.exe

en

rm /var/www/wapt/waptsetup-tis.exe